Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Contract Documents

This API is used to get the contract documents of the project

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
project_idstringRequired

Project ID

Responses
200

Successful Response

application/json
codeintegerOptionalExample: 200
messagestringOptionalExample: Success
get/core/user/project/doc-contract/{project_id}
GET /core/user/project/doc-contract/{project_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
200

Successful Response

{
  "code": 200,
  "data": {
    "doc_contract": "text",
    "doc_contract_base64": "text",
    "id": "text",
    "name": "text"
  },
  "message": "Success"
}

Last updated